 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 651px;
}

.u-section-1 .u-image-1 {
  filter: none;
  height: 651px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-1 .u-image-1 {
    height: 398px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 209px;
  }

  .u-section-1 .u-image-1 {
    height: 209px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 808px;
}

.u-section-2 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 400;
  font-size: 3rem;
  margin: 20px auto 0;
}

.u-section-2 .u-slider-1 {
  min-height: 650px;
  margin-top: 22px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -27px;
}

.u-section-2 .u-image-1 {
  background-image: url("images/Slide129.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0 0 30px;
}

.u-section-2 .u-image-2 {
  background-image: url("images/Slide212.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0 0 30px;
}

.u-section-2 .u-image-3 {
  background-image: url("images/Slide316.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0 0 30px;
}

.u-section-2 .u-image-4 {
  background-image: url("images/Slide416.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 0 0 30px;
}

.u-section-2 .u-image-5 {
  background-image: url("images/Slide514.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 0 0 30px;
}

.u-section-2 .u-image-6 {
  background-image: url("images/Slide616.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 0 0 30px;
}

.u-section-2 .u-image-7 {
  background-image: url("images/Slide713.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px 0 0 30px;
}

.u-section-2 .u-image-8 {
  background-image: url("images/Slide815.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px 0 0 30px;
}

.u-section-2 .u-image-9 {
  background-image: url("images/Slide913.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px 0 0 30px;
}

.u-section-2 .u-image-10 {
  background-image: url("images/Slide1015.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-container-layout-10 {
  padding: 30px 0 0 30px;
}

.u-section-2 .u-image-11 {
  background-image: url("images/Slide1113.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-container-layout-11 {
  padding: 30px 0 0 30px;
}

.u-section-2 .u-image-12 {
  background-image: url("images/Slide1210.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-container-layout-12 {
  padding: 30px 0 0 30px;
}

.u-section-2 .u-carousel-control-1 {
  width: 56px;
  height: 56px;
  left: 277px;
  position: absolute;
  background-image: none;
  right: auto;
  bottom: -56px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 6px;
}

.u-section-2 .u-carousel-control-2 {
  width: 56px;
  height: 56px;
  left: auto;
  position: absolute;
  background-image: none;
  right: 284px;
  bottom: -56px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 6px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-carousel-control-1 {
    left: calc(((100% - 940px) / 2)  + 48px);
    top: auto;
  }

  .u-section-2 .u-carousel-control-2 {
    left: calc(((100% - 940px) / 2)  + 124px);
    top: auto;
    right: 234px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 22px;
  }

  .u-section-2 .u-slider-1 {
    min-height: 410px;
  }

  .u-section-2 .u-carousel-control-1 {
    left: 85px;
  }

  .u-section-2 .u-carousel-control-2 {
    left: auto;
    right: 79px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
  }

  .u-section-2 .u-carousel-control-1 {
    inset: auto auto 37px calc((100% - 540px) / 2 + 29px);
    left: 131px;
  }

  .u-section-2 .u-carousel-control-2 {
    left: calc(((100% - 540px) / 2)  + 19px);
    right: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 280px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-slider-1 {
    min-height: 193px;
    margin-top: 12px;
    margin-bottom: 38px;
  }

  .u-section-2 .u-carousel-indicators-1 {
    bottom: -22px;
  }

  .u-section-2 .u-carousel-control-1 {
    inset: auto auto -56px 82px;
    left: 82px;
  }

  .u-section-2 .u-carousel-control-2 {
    left: calc(((100% - 340px) / 2)  + -81px);
    right: 37px;
  }
} .u-section-3 {
  filter: none;
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 638px;
}

.u-section-3 .u-image-1 {
  filter: none;
  height: 615px;
  margin: 22px 0 1px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 808px;
  }

  .u-section-3 .u-image-1 {
    inset: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-3 .u-image-1 {
    height: 395px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 801px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-3 .u-image-1 {
    height: 187px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 808px;
}

.u-section-4 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 400;
  font-size: 3rem;
  margin: 20px auto 0;
}

.u-section-4 .u-slider-1 {
  min-height: 650px;
  margin-top: 22px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -27px;
}

.u-section-4 .u-image-1 {
  background-image: url("images/Slide130.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0 0 30px;
}

.u-section-4 .u-image-2 {
  background-image: url("images/Slide213.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0 0 30px;
}

.u-section-4 .u-image-3 {
  background-image: url("images/Slide317.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 0 0 30px;
}

.u-section-4 .u-image-4 {
  background-image: url("images/Slide417.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 0 0 30px;
}

.u-section-4 .u-image-5 {
  background-image: url("images/Slide515.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 0 0 30px;
}

.u-section-4 .u-image-6 {
  background-image: url("images/Slide617.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px 0 0 30px;
}

.u-section-4 .u-image-7 {
  background-image: url("images/Slide714.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px 0 0 30px;
}

.u-section-4 .u-image-8 {
  background-image: url("images/Slide914.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-8 {
  padding: 30px 0 0 30px;
}

.u-section-4 .u-image-9 {
  background-image: url("images/Slide1016.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-9 {
  padding: 30px 0 0 30px;
}

.u-section-4 .u-carousel-control-1 {
  width: 56px;
  height: 56px;
  left: calc(((100% - 1140px) / 2)  + 29px);
  position: absolute;
  top: auto;
  right: auto;
  bottom: 37px;
}

.u-section-4 .u-carousel-control-2 {
  width: 56px;
  height: 56px;
  left: 107px;
  position: absolute;
  right: auto;
  bottom: 37px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-carousel-control-1 {
    left: calc(((100% - 940px) / 2)  + 48px);
  }

  .u-section-4 .u-carousel-control-2 {
    left: calc(((100% - 940px) / 2)  + 124px);
    top: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 22px;
  }

  .u-section-4 .u-slider-1 {
    min-height: 410px;
  }

  .u-section-4 .u-carousel-control-1 {
    left: calc(((100% - 720px) / 2)  + 33px);
  }

  .u-section-4 .u-carousel-control-2 {
    left: calc(((100% - 720px) / 2)  + 109px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
  }

  .u-section-4 .u-carousel-control-1 {
    inset: auto auto 37px calc((100% - 540px) / 2 + 29px);
    left: calc(((100% - 540px) / 2) + 29px);
  }

  .u-section-4 .u-carousel-control-2 {
    left: calc(((100% - 540px) / 2)  + 19px);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 331px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 45px;
  }

  .u-section-4 .u-slider-1 {
    min-height: 193px;
    margin-bottom: 45px;
  }

  .u-section-4 .u-carousel-control-1 {
    inset: auto auto 37px calc((100% - 340px) / 2 + 29px);
    left: calc(((100% - 340px) / 2) + 29px);
  }

  .u-section-4 .u-carousel-control-2 {
    left: calc(((100% - 340px) / 2)  + -81px);
  }
} .u-section-5 {
  filter: none;
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 638px;
}

.u-section-5 .u-image-1 {
  filter: none;
  height: 615px;
  margin: 22px 0 1px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 808px;
  }

  .u-section-5 .u-image-1 {
    inset: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-5 .u-image-1 {
    height: 395px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 801px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-5 .u-image-1 {
    height: 187px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 854px;
}

.u-section-6 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 400;
  font-size: 3rem;
  margin: 20px auto 0;
}

.u-section-6 .u-slider-1 {
  min-height: 650px;
  margin-top: 22px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -27px;
}

.u-section-6 .u-image-1 {
  background-image: url("images/Slide136.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 0 0 30px;
}

.u-section-6 .u-image-2 {
  background-image: url("images/Slide214.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 0 0 30px;
}

.u-section-6 .u-image-3 {
  background-image: url("images/Slide318.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 0 0 30px;
}

.u-section-6 .u-image-4 {
  background-image: url("images/Slide418.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 0 0 30px;
}

.u-section-6 .u-image-5 {
  background-image: url("images/Slide516.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 0 0 30px;
}

.u-section-6 .u-image-6 {
  background-image: url("images/Slide618.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px 0 0 30px;
}

.u-section-6 .u-image-7 {
  background-image: url("images/Slide715.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-7 {
  padding: 30px 0 0 30px;
}

.u-section-6 .u-image-8 {
  background-image: url("images/Slide816.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-8 {
  padding: 30px 0 0 30px;
}

.u-section-6 .u-image-9 {
  background-image: url("images/Slide915.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-9 {
  padding: 30px 0 0 30px;
}

.u-section-6 .u-image-10 {
  background-image: url("images/Slide1017.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-10 {
  padding: 30px 0 0 30px;
}

.u-section-6 .u-image-11 {
  background-image: url("images/Slide1114.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-11 {
  padding: 30px 0 0 30px;
}

.u-section-6 .u-image-12 {
  background-image: url("images/Slide1211.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-12 {
  padding: 30px 0 0 30px;
}

.u-section-6 .u-image-13 {
  background-image: url("images/Slide137.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-6 .u-container-layout-13 {
  padding: 30px 0 0 30px;
}

.u-section-6 .u-carousel-control-1 {
  width: 56px;
  height: 56px;
  left: calc(((100% - 1140px) / 2)  + 29px);
  position: absolute;
  top: auto;
  right: auto;
  bottom: 37px;
}

.u-section-6 .u-carousel-control-2 {
  width: 56px;
  height: 56px;
  left: 107px;
  position: absolute;
  right: auto;
  bottom: 37px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-carousel-control-1 {
    left: calc(((100% - 940px) / 2)  + 48px);
  }

  .u-section-6 .u-carousel-control-2 {
    left: calc(((100% - 940px) / 2)  + 124px);
    top: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 22px;
  }

  .u-section-6 .u-slider-1 {
    min-height: 410px;
  }

  .u-section-6 .u-carousel-control-1 {
    left: calc(((100% - 720px) / 2)  + 33px);
  }

  .u-section-6 .u-carousel-control-2 {
    left: calc(((100% - 720px) / 2)  + 109px);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 10px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-left: 10px;
  }

  .u-section-6 .u-container-layout-9 {
    padding-left: 10px;
  }

  .u-section-6 .u-container-layout-10 {
    padding-left: 10px;
  }

  .u-section-6 .u-container-layout-11 {
    padding-left: 10px;
  }

  .u-section-6 .u-container-layout-12 {
    padding-left: 10px;
  }

  .u-section-6 .u-container-layout-13 {
    padding-left: 10px;
  }

  .u-section-6 .u-carousel-control-1 {
    inset: auto auto 37px calc((100% - 540px) / 2 + 29px);
    left: calc(((100% - 540px) / 2) + 29px);
  }

  .u-section-6 .u-carousel-control-2 {
    left: calc(((100% - 540px) / 2)  + 19px);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 45px;
  }

  .u-section-6 .u-slider-1 {
    min-height: 193px;
  }

  .u-section-6 .u-carousel-control-1 {
    inset: auto auto 37px calc((100% - 340px) / 2 + 29px);
    left: calc(((100% - 340px) / 2) + 29px);
  }

  .u-section-6 .u-carousel-control-2 {
    left: calc(((100% - 340px) / 2)  + -81px);
  }
}